Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 19:24:06 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">No I changed my mind I’m not going to cancel my order . However, I didnt get the refund for the mattress that Centrepoint cancelled . Why?</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 6 Mar 2021 at 10:21 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Lujain,<br><br>
</div>
<div dir="ltr">
<div style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="clear:both"><br></div>
<div style="clear:both" dir="ltr">We sincerely apologize for the inconvenience caused to you.<br>
</div>
<div style="clear:both">
<br><div dir="ltr">We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in progress. However, we would request you to not accept the delivery of your order.</div>
<br><div>Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.</div>
<div dir="ltr"><br></div>
<div style="clear:both"><div>Once the order will return back to warehouse we will process the refund for the same as soon as possible.<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team </div>
</div></div>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2198551